Subject: Re: Form of Letter of Credit
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 1 Jun 2001 07:22:00 -0700 (PDT)

Rhonda:
As I mentioned in my e-mail, John Lepore at Select Energy (Settlements Group) 
is trying to reconcile our list with his list.  He needs more info about 
these trades (i.e., price info) and would like to talk with you about it.  
His number is 860-665-2368 and e-mail address is [email-masked].  
Once we agree on the list, we can sign the EEI Master.

Carol St. Clair
EB 3889
713-853-3989 (Phone)
713-646-3393 (Fax)
[email-masked]

	Rhonda L Denton
	05/25/2001 12:45 PM
		
		 To: Carol St Clair/HOU/ECT@ECT
		 cc: 
		 Subject: Re: Form of Letter of Credit

Here's everything that flows from 5/1/01 forward.

   Carol St Clair                05/25/2001 12:01 PM

To: Rhonda L Denton/HOU/ECT@ECT
cc:  
Subject: Re: Form of Letter of Credit  

We need to include all outstanding transactions.  Thanks.

Carol St. Clair
EB 3889
713-853-3989 (Phone)
713-646-3393 (Fax)
[email-masked]

	Rhonda L Denton
	05/25/2001 11:45 AM
		
		 To: Carol St Clair/HOU/ECT@ECT
		 cc: 
		 Subject: Re: Form of Letter of Credit

Do you want 6/1/01 and forward or do you want to include all of May since 
they have not been settled?  Just let me know and I can send you a new 
attachment.

   Carol St Clair                05/25/2001 10:56 AM

To: Rhonda L Denton/HOU/ECT@ECT
cc: [email-masked] 
Subject: Re: Form of Letter of Credit

Rhonda:
Does Attachment A to the Select EEI Master need to be updated or is the 
version that you sent to me the current version?

Carol St. Clair
EB 3889
713-853-3989 (Phone)
713-646-3393 (Fax)
[email-masked]
----- Forwarded by Carol St Clair/HOU/ECT on 05/25/2001 10:54 AM -----

	[email-masked]
	05/25/2001 10:44 AM
		 
		 To: [email-masked]
		 cc: [email-masked], [email-masked]
		 Subject: Re: Form of Letter of Credit

Carol - I think Valerie Mooney (our credit person) and Ed Sacks are still
discussing some minor fine tuning of the LOC format.  I spoke to Bob Bruce
this morning - we're all set on the language in the Schedule to the ISDA,
and there is a minor credit/billing issue in Paragraph 13 related to the
timing of transfer of interest on collateral that Val will discuss with Ed
as well.  As far as the EEI goes, the only remaining issue that I'm aware
of (aside from finalizing the LOC) is whether we've finished coordinating
the Attachment containing the list of prior transactions.  Sounds like we
may actually get these documents executed early next week.

Phyllis Lemell